
                /* Section Background */
                .lab-section-main {
                    background-color: #0C2318;
                    padding: 100px 0;
                    color: #ffffff;
                }

                /* Sub Title Styling */
                /* .section-sub-title h5{
    display:inline-block;
    background:#1a3d2e;
    padding:12px 25px;
    border-radius:40px;
    color:#41C575;
    font-weight:600;
    border:1px solid #41C575;
} */

                /* Paragraph */
                .lab-section-main p {
                    color: #cfe9dd;
                    margin-top: 15px;
                }

                /* Left Title */
                .section-title h1 {
                    color: #ffffff;
                    margin: 40px 0 30px 0;
                    font-weight: 600;
                }

                /* Service Grid */
                .lab-setion {
                    display: grid;
                    grid-template-columns: repeat(2, 1fr);
                    gap: 20px;
                    margin-bottom: 30px;
                }

                /* Service Cards */
                .service-setion {
                    background: linear-gradient(145deg, #123b2a, #0f2f22);
                    padding: 20px 25px;
                    border-radius: 12px;
                    transition: 0.4s ease;
                    border: 1px solid rgba(65, 197, 117, 0.2);
                }

                .service-setion h5 {
                    margin: 0;
                    font-size: 16px;
                    font-weight: 500;
                    cursor: pointer;
                    color: white;
                }

                /* Hover Effect */
                .service-setion:hover {
                    transform: translateY(-6px);
                    background: #41C575;
                }

                .service-setion:hover h5 {
                    color: #0C2318;
                }

                #uyt {
                    color: #41C575;
                }

                /* Image Styling */
                .about-thumb img {
                    width: 100%;
                    border-radius: 20px;
                    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.6);
                    object-fit: cover;
                    height: 100%;
                }

                /* Responsive */
                @media(max-width:991px) {
                    .lab-setion {
                        grid-template-columns: 1fr;
                    }

                    .about-thumb {
                        margin-top: 40px;
                    }
                }
